@charset "UTF-8";
/* CSS Document */
body {
  background-color: #e5b138;
}
.ilightbox-overlay.mac {
  background-color: #e5b138;
}
.text-emphasis {
  color: #d07c20;
}
#sample-container {
  width: 100%; /* this will create a container 80% of the browser width */
  background: #ffffff;
  margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
  border: 1px solid #000000;
  text-align: left; /* this overrides the text-align: center on the body element. */
}
#sample-header {
  height: auto;
  padding: 0;
  margin: 0 auto;
  border: 1px solid #cccccc;
}

#sample-main-body-wrapper {
  height: auto;
  margin: 0 auto;
  padding: 0;
  border: 1px solid #cccccc;
}

#sample-main-body {
  margin: 0 auto;
  min-height: 400px;
  width: 1000px;
  padding: 0 0 30px 0;
  border: 1px solid #cccccc;
}
#sample-footer {
  border: 1px solid #cccccc;
}
body {
  background-color: #e5b138;
}
#syr-header-bar {
  background-color: var(--git log origin-header);
}
.navbar-toggle .icon-bar {
  background-color: #fff;
}
.DropDown_Trigger:hover,
.DropDown_Trigger:focus,
#UserTarget_Dropdown,
#DropDown__Area.dropdown-shown .DropDown_Trigger {
  background-color: #bb6210;
  background-color: var(--dropdown-bg);
}
#syr-header-main {
  background-color: #cf7200;
}
.navbar-toggle .icon-bar {
  background-color: #fff;
}
#syr-header-right-nav > ul > li a {
  color: #fff;
}
#syr-footer-wrapper {
  background-color: rgba(205, 111, 0, 1);
}
#syr-top-banner-content {
  width: 42%;
  float: right;
  margin-right: 10%;
  padding-left: 0;
  padding-right: 0;
}
#syr-top-banner-content img {
  display: none;
}
.syr-tour-listing-label {
  padding-bottom: 7px;
  border-bottom: 2px solid #e7e7e3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#syr-top-banner-content {
  position: relative;
  text-align: center;
  margin-top: 25px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 40px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}
@media (min-width: 48em) {
  .general-event-list-item-thumb {
    margin-right: 1rem;
  }
}
#tb-navbar-toggle .icon-bar,
#tb-navbar-toggle > span,
#shenyun-navbar-toggle .icon-bar {
  background-color: #fff09f;
}
.syr-header-front-menu li a,
#syr-header-right-nav > ul > li a {
  color: #fff5be;
}
.syr-header-front-menu li a,
#syr-header-right-nav > ul > li a {
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
}
#syr-dashboard-index-header,
#syr-dashboard-event-header {
  background: #cf7200;
  background: -o-linear-gradient(top, #cf7200 0%, #df8729 52%, #e79e34 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(#cf7200), color-stop(52%, #df8729), to(#e79e34));
  background: linear-gradient(to bottom, #cf7200 0%, #df8729 52%, #e79e34 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf7200', endColorstr='#e79e34',GradientType=0 );
}
.MyCart__Icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-bag-fill'%3E%3Cpath d='M8 1a2.5 2.5 0 0 1 2.5 2.5V4h-5v-.5A2.5 2.5 0 0 1 8 1zm3.5 3v-.5a3.5 3.5 0 1 0-7 0V4H1v10a2 2 0 0 0 2 2h10a2 2 0 0 0 2-2V4h-3.5z'/%3E%3C/svg%3E");
}
.Help__Icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-question-circle-fill'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM5.496 6.033h.825c.138 0 .248-.113.266-.25.09-.656.54-1.134 1.342-1.134.686 0 1.314.343 1.314 1.168 0 .635-.374.927-.965 1.371-.673.489-1.206 1.06-1.168 1.987l.003.217a.25.25 0 0 0 .25.246h.811a.25.25 0 0 0 .25-.25v-.105c0-.718.273-.927 1.01-1.486.609-.463 1.244-.977 1.244-2.056 0-1.511-1.276-2.241-2.673-2.241-1.267 0-2.655.59-2.75 2.286a.237.237 0 0 0 .241.247zm2.325 6.443c.61 0 1.029-.394 1.029-.927 0-.552-.42-.94-1.029-.94-.584 0-1.009.388-1.009.94 0 .533.425.927 1.01.927z'/%3E%3C/svg%3E");
}
.Home__Icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='%23fff'%3E%3Cpath d='M21 13v10h-6v-6H9v6H3V13H0L12 1l12 12h-3zm-1-5.907V2h-3v2.093l3 3z'/%3E%3C/svg%3E");
}
.GiftCard__Icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='%23fff'%3E%3Cpath d='M20.016 14.016v-6h-5.109l2.109 2.813-1.641 1.172q-3-4.078-3.375-4.594-.375.516-3.375 4.594l-1.641-1.172 2.109-2.813H3.984v6h16.031zm0 4.968v-1.969H3.985v1.969h16.031zM9 3.984q-.422 0-.703.305t-.281.727.281.703T9 6t.703-.281.281-.703-.281-.727T9 3.984zm6 0q-.422 0-.703.305t-.281.727.281.703T15 6t.703-.281.281-.703-.281-.727T15 3.984zM20.016 6q.844 0 1.406.586t.563 1.43v10.969q0 .844-.563 1.43t-1.406.586H3.985q-.844 0-1.406-.586t-.563-1.43V8.016q0-.844.563-1.43T3.985 6h2.203Q6 5.344 6 5.016q0-1.219.891-2.109T9 2.016q1.547 0 2.484 1.313l.516.703.516-.703q.328-.563 1.078-.938T15 2.016q1.219 0 2.109.891T18 5.016q0 .328-.188.984h2.203z'/%3E%3C/svg%3E");
}
.GiftCard__Icon_Dark {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3E%3Cpath d='M20.016 14.016v-6h-5.109l2.109 2.813-1.641 1.172q-3-4.078-3.375-4.594-.375.516-3.375 4.594l-1.641-1.172 2.109-2.813H3.984v6h16.031zm0 4.968v-1.969H3.985v1.969h16.031zM9 3.984q-.422 0-.703.305t-.281.727.281.703T9 6t.703-.281.281-.703-.281-.727T9 3.984zm6 0q-.422 0-.703.305t-.281.727.281.703T15 6t.703-.281.281-.703-.281-.727T15 3.984zM20.016 6q.844 0 1.406.586t.563 1.43v10.969q0 .844-.563 1.43t-1.406.586H3.985q-.844 0-1.406-.586t-.563-1.43V8.016q0-.844.563-1.43T3.985 6h2.203Q6 5.344 6 5.016q0-1.219.891-2.109T9 2.016q1.547 0 2.484 1.313l.516.703.516-.703q.328-.563 1.078-.938T15 2.016q1.219 0 2.109.891T18 5.016q0 .328-.188.984h2.203z'/%3E%3C/svg%3E");
}
.SignIn__Icon {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23fff'%3E%3Cpath d='M10 20C4.477 20 0 15.523 0 10S4.477 0 10 0s10 4.477 10 10-4.477 10-10 10zM7 6v2a3 3 0 1 0 6 0V6a3 3 0 1 0-6 0zm-3.65 8.44c1.456 2.155 3.89 3.553 6.65 3.553s5.194-1.398 6.632-3.525l.018-.028c-1.951-.918-4.238-1.453-6.65-1.453s-4.699.536-6.748 1.495l.098-.041z'/%3E%3C/svg%3E");
}
.HeaderMenu_Icon {
  -webkit-filter: drop-shadow(0px 0px 4px #a65001);
  filter: drop-shadow(0px 0px 4px #a65001);
}
#env-development-fixedbanner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 18px;
  z-index: 999999;
  color: white;
  background-color: red;
}
#env-stage-fixedbanner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 18px;
  z-index: 999999;
  color: white;
  background-color: orange;
}
#footer-links-misc {
  margin-bottom: 180px;
}
